=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/autoreconf.mk

# Do not install the README file, as it's uninteresting
DEB_INSTALL_DOCS_ALL=

install/gfire::
	find $(CURDIR) -name "*.la" -delete
