=== debian/watch ===
version=3

http://sf.net/gfire/pidgin-gfire-(.*)\.tar\.bz2
